body
{
    background-color: #ffffff;
    color: #333333;
    padding: 0px;
    margin: 0px;
    min-width: 700px;
    font-size: 62.5%;
    font-family: "Lucida Grande", "Verdana", "Arial", sans-serif;
}
#container
{
    overflow: hidden;
    position: relative;
}
#branding
{
    width: 100%;
    height: 218px;
    margin: 0px;
    overflow: hidden;
	z-index: 2;
	display: block;
	background: url(../images/top-shadow.gif) bottom left repeat-x #8198A4;
}
#branding div.sitetitle
{
    font-size: 22pt;
    text-transform: uppercase;
    white-space: nowrap;
    padding-right: 433px;
    padding-left: 40px;
    padding-top: 50px;
}
#branding div.sitetitle a
{
    color: #ffffff;
    text-decoration: none;
}
#branding div.slogan
{
    padding-left: 40px;
    padding-right: 433px;
    color: #5A7580;
    font-size: 14pt;
}

#content
{
    font-size: 0.95em;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 3em;
    font-size: 1.3em;
}
body.wide #content
{
    padding-right: 40px;
}

#content h1
{
    margin-top: 16px;
    text-transform: capitalize;
}
#content p, #content li
{
	line-height: 1.4em;
}

#content a
{
    color: #4d434e;
}

#content div.callout
{
    background-color: #d7b0a1;
    width: 150px;
    float: right;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 8px;
    -moz-border-radius: 8px;
    clear: right;
}

#content div.callout > *:first-child
{
    margin-top: 0px;
}
#content div.callout > *:last-child
{
    margin-bottom: 0px;
}

#content div.breadcrumb,
#content div.breadcrumb a
{
    color: #5A7580;
    text-decoration: none;
}



#images
{
    position: absolute;
    width: 755px;
    right: 0px;
    top: 3px;
    z-index: 1;
    height: 194px;
    background: url(../images/film_reel.gif) repeat-x center right;
    text-align: center;
    overflow: hidden;
}
#images div.blogreel
{
	float: left;
	clear: right;
}
#images div.blogreel img
{
	margin: 0;
	padding: 0;
}

#images ul, #images li
{
    margin: 0 0 0 0;
    padding: 0px;
    list-style: none;
	float: left;
	clear: right;
}
#images ul
{
    margin: 50px 0 0 0;
}
#images img
{
    border: none;
    padding: none;
    margin-left: 3px;
    margin-right: 3px;
}

#navigation div.main
{
    position: absolute;
    width: 100%;
    bottom: 0px;
    z-index: 0;
    /*background-color: #d7b0a1;*/
    background-color: #8198A4;
    padding-left: 36px;
    padding-right: 220px;
    padding-top: 6px;
    padding-bottom: 6px;  
    margin: 0px;
}
html>body #navigation div.main
{
    position: fixed;
}
body.wide #navigation div.main
{
    padding-right: 40px;
}
#navigation div.main ul
{
    margin: 0px;
    padding: 0px;
}
#navigation div.main ul li
{
    list-style: none;
    display: inline;
    margin-right: 20px;
    /*border: 1px solid #9f8277;*/
    padding: 2px;
    text-transform: uppercase;
    font-size: 14pt;
}
#navigation div.main ul li a
{
    text-decoration: none;
    color: #fff;
}
#navigation div.main ul li.selected , #navigation div.main ul li.selected :hover
{
    color: #D8E2E1;
    /*border-style: solid;*/
}
#navigation div.main ul li :hover
{
    color: #D8E2E1;
    /*border-style: dotted;*/
}

#content ul.fi_protie_navigation
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#content ul.fi_protie_navigation ul
{
    margin-left: 20px;
}
#content ul.fi_protie_navigation li
{
    margin: 0px;
    padding: 0px;
}
#content ul.fi_protie_navigation li.active
{
    font-weight: bold;
}
#content ul.fi_protie_navigation li.active ul li
{
    font-weight: normal;
}

/* Special content formatting */
#content div.vcard
{
	height: auto;
	background-color: #D8E2E1;
	border-color: #556774;
	color: #1C2F48;	
}
#content div.vcard div.fn
{
    font-weight: bold;
color: #1C2F48;
}
#content div.vcard img.photo
{
    float: right;
    margin-left: 4px;
	margin-bottom: 2px;
	border-color: #1C2F48;
	border: 1px solid;
}
#content div.vcard div.title
{
    font-style: italic;
    padding: 4px;
    font-size: 0.9em;

}
#content div.vcard ul.details
{
    clear: right;
    font-size: 0.9em;
    margin: 0px;
    padding: 0px;
    list-style: none;
	display: block;
	position: relative;
	bottom: 0px;
}
#content div.vcard ul.details li
{
    margin: 0 0 3px 0;
    padding: 0px;
}
#content div.vcard ul.details li.org
{
    display: none;
}
#content div.vcard ul.details span.get abbr
{
    border: none;
}
#content div.vcard ul.details span.adr abbr
{
    display: none;
}
#content div.vcard a
{
    text-decoration: none;
    color: #333333;
}

#content div.net_nehmer_blog p.subscribe
{
    float: right;
    margin: 0px;
    margin-top: 0px;
    padding: 0px;
}
#content div.net_nehmer_blog p.subscribe img
{
    border: none;
}

#content div.hfeed
{
	margin-right: 180px;
}
#content div.hentry
{
	margin-right: 180px;
	background-color: #D8E2E1;
    -moz-border-radius: 8px;
	padding-bottom: 8px;
	color: 1C2F48;
}
#content div.hfeed div.hentry
{
	margin-right: 0px;
}
#content div.hentry .entry-title
{
    background-color: #98B5C6;
    padding: 8px;
    -moz-border-radius: 8px;
    margin-left: 0px;
    margin-bottom: 3px;
    z-index: 1;
}
#content div.hentry h2.entry-title a
{
    text-decoration: none;
}
#content div.hentry p.published
{
    color: #1C2F48;
    margin-top: 0px;
    padding-top: 0px;
	margin-left: 8px;
}
#content div.hentry p.published span.get abbr
{
    border: none;
}
#content div.hentry p.published span.adr abbr
{
    display: none;
}
#content div.hentry p.published a
{
    color: #a0a0a0;
}
#content div.hentry div.callout p.published
{
    color: #333333;
}
#content div.hentry div.entry-content
{
	margin-left: 8px;
	color: 1C2F48;	
}
#content div.hentry div.entry-extra
{
	margin-left: 8px;
}
#content div.callout
{
	background-color: #D8E2E1;
	border-color: #556774;
	color: #1C2F48;
}
#content div.hentry div.callout
{
	margin-right: -180px;
}
#content div.callout div.blogarchive
{
	background-color: #D8E2E1;
	border-color: #556774;
	color: #1C2F48;
}
#content div.callout div.blogarchive ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#content div.callout div.blogarchive ul li.year
{
    font-weight: bold;
    margin-bottom: 1em;
}
#content div.callout div.blogarchive ul li.year:last-child
{
    margin-bottom: 0px;
}
#content div.callout div.blogarchive ul ul
{
    padding-left: 20px;
    display: inline;
}
#content div.callout div.blogarchive ul ul li
{
    display: inline;
    font-weight: normal;
}
#content div.callout div.blogarchive ul ul li span 
{ 
    position: absolute; 
    left: -999px; 
    width: 990px; 
}
#content div.callout div.blogarchive ul ul li.not-very-populated
{ 
    font-size: 0.8em; 
}
#content div.callout div.blogarchive ul ul li.somewhat-populated 
{ 
    font-size: 1.0em; 
}
#content div.callout div.blogarchive ul ul li.very-populated 
{ 
    font-size: 1.2em; 
}

#content ul.org_routamc_photostream_photos
{
    width: 80%;
}